body {
  /*background: #123;*/
  background:#0d131c;
  color: #333;
  font-size: 11px;
  height: auto;
  padding-bottom: 20px;
}

a {
  color: #70798a;
  font-weight:bold;
  text-decoration: underline;
}

a:hover {
  text-decoration: none;
}

h1 {
  font-weight: normal;
  padding-top: 20px;
  text-align: left;
}

h2 {
  padding-top: 20px;
  text-align: left;
}

p {
  /*border: 1px solid #666;*/
  overflow: hidden;
  padding: 10px 0;
  text-align: left;
}

p, ul, ol { font-size:1.1em; }

.container_12,
.container_16,
.container_24 {
  /*background-color: #fff;*/
  /*margin-bottom: 20px;*/
}

#header { background:url("images/header_bg.gif") repeat-x top; height:90px; }
#page { background:#ececec; padding:20px 0; }
#footer { background:url("images/footer_bg.gif") repeat-x top; min-height:215px; padding-top:40px; }

/* Top Navmenu */
div#topNavMenuWrapper { width:609px; height:57px; position:absolute; bottom:0px; right:0px; }
#navMenu {
    margin:0; 
    padding:0;
    list-style:none;    
    font-family:arial;
    text-align:center;
    line-height:57px;
	width:609px;
	height:57px;
}
    #navMenu li {
        float:left;  
        width:120px;                            
        height:57px;
        position:relative;  
		margin:0;       
    }
    #navMenu li a {
        z-index:20;
        display:block;  
        height:57px;
        position:relative;
        color:#777;
		overflow:hidden;
		text-decoration:none;
    }
	#navMenu li a strong { position:relative; top:-999px; }
    #navMenu li .hover {
        background:url(../images/topnav_matrix.jpg);       
        position:absolute;  
        left:0; 
        top:0;  
        z-index:0;      
        display:none;   
    }
    #navMenu li.selected {  }
	
	li#navbuttonHomeDesigns,
	li#navbuttonHomesOnDisplay,
	li#navbuttonHouseAndLand,
	li#navbuttonAbout,
	li#navbuttonContact { background:url(images/topnav_matrix.jpg); }
	
	li#navbuttonHomeDesigns { width:135px; height:57px; background-position:0px 0px; }
	li#navbuttonHomesOnDisplay { width:157px; height:57px; background-position:-135px 0px; }
	li#navbuttonHouseAndLand { width:130px; height:57px; background-position:-292px 0px; }
	li#navbuttonAbout { width:87px; height:57px; background-position:-422px 0px; }
	li#navbuttonContact { width:99px; height:57px; background-position:-509px 0px; }
	
	li#navbuttonHomeDesigns .hover{ width:135px; height:57px; background-position:0px -57px; }
	li#navbuttonHomesOnDisplay .hover { width:157px; height:57px; background-position:-135px -57px; }
	li#navbuttonHouseAndLand .hover { width:130px; height:57px; background-position:-292px -57px; }
	li#navbuttonAbout .hover { width:87px; height:57px; background-position:-422px -57px; }
	li#navbuttonContact .hover { width:99px; height:57px; background-position:-509px -57px; }
	
	li#navbuttonHomeDesigns.selected { width:135px; height:57px; background-position:0px -114px; }
	li#navbuttonHomesOnDisplay.selected { width:157px; height:57px; background-position:-135px -114px; }
	li#navbuttonHouseAndLand.selected { width:130px; height:57px; background-position:-292px -114px; }
	li#navbuttonAbout.selected { width:87px; height:57px; background-position:-422px -114px; }
	li#navbuttonContact.selected { width:99px; height:57px; background-position:-509px -114px; }

/********************************/


#mainTitle { text-transform:uppercase; color:#2c3036; font-size:3.0em; height:30px; line-height:30px; vertical-align:top; margin-bottom:20px; }

/*** single pixel box shadow effect for all elements that need it: ***/
.minicolumn,
#homeDetails_facadesWrapper,
div.homelistingthmb,
.widgets_homeRange,
a.adjust {-moz-box-shadow: -1px 1px 3px #d0d0d0; -webkit-box-shadow: -1px 1px 3px #d0d0d0; box-shadow: -1px 1px 3px #d0d0d0;}



/* ***************** */
/* HOME DETAILS PAGE */
/* ***************** */

/* Home Details images/facades */

#homeDetails_facadesWrapper { margin:0 10px; }

#facade_gallery { height:300px; }
#facadesTitle { overflow:hidden; position:relative; height:22px; padding:20px 0; margin:0 0 0 20px; width:100%; background:url("images/alternative_facades.gif") no-repeat center left; }
#facadesTitle_ondisp { overflow:hidden; position:relative; height:22px; padding:20px 0; margin:0 0 0 20px; width:100%; background:url("images/alternative_images.gif") no-repeat center left; }
#facadesTitle span, 
#facadesTitle_ondisp span { display:block; position:absolute; left:9999px; }

#facadeslarge { position:relative; height:300px; width:700px;}
#facadeslarge img {border:none; height:300px; width:700px;}
#facadeslarge .facadeimg1 {position:absolute;}
#facadeslarge .facadeimg2 {position:absolute; opacity:0;}
#facadeslarge .facadeimg3 {position:absolute; opacity:0;}

#facadeslarge a#originalFacadeButton { display:none; overflow:hidden; position:absolute; z-index:10; bottom:0px; right:0px; width:220px; height:30px; background:url("images/view_original_facade_button.png") no-repeat top left; }
#facadeslarge a#originalFacadeButton:hover { cursor:pointer; background-position:left bottom; }
#facadeslarge a#originalFacadeButton span { display:block; position:absolute; left:9999px; }

#facadeslarge a#galleryShow { overflow:hidden; position:absolute; z-index:10; top:0px; right:0px; width:220px; height:30px; background:url("images/view_home_gallery_button.png") no-repeat top left; }
#facadeslarge a#galleryShow:hover { cursor:pointer; background-position:left bottom; }
#facadeslarge a#galleryShow span { display:block; position:absolute; left:9999px; }

a.homeGalLink { display:none; }

a.facadeicon { display:block; position:relative; width:200px; height:100px; margin:0 0 0 20px; overflow:hidden; }
a.facadeicon img { position:absolute; top:-20px; left:-10px; /*clip:rect(10px, 200px, 120px, 10px);*/ }
a.facadeicon:hover { cursor:pointer; }

a.fi1 img { top:-260px; }
a.fi2 img { top:-390px; }

.homespec_icons { width:18px; height:18px; overflow:hidden; text-indent:20px; background:url("images/homespec_icons.gif") top; }
.bedroomsIco { background-position:0 -36px; }
.bathroomsIco { background-position:0 -18px; }
.carspacesIco { background-position:0 0px; }
.frontageIco {  background-position:0 -54px; }

p.homeDetails_iconText { margin:0; padding:0; line-height:18px; padding:0 25px 0 10px; font-weight:bold; }

#dimensionsTitle { overflow:hidden; position:relative; height:22px; margin:0 0 20px 0; width:100%; background:url("images/home_dimensions.gif") no-repeat center left; }
#dimensionsTitle span { display:block; position:absolute; left:9999px; }

.minicolumn { padding:10px; background:#e4e5e7; }
#homeSpecTable { margin:0; padding:0; }
#homeSpecTable tr td { height:24px; }

#homeEnquiryForm { padding:0 0 30px; }


/* ************* */
/* HOME PAGE */
/* ************* */

#homeFinder-wrapper { margin:0 10px; }

#homefinder-bg { background:#A8A49E; width:720px; min-height:343px; position:absolute; /* background:url(../images/homefinder_bg.jpg) TESTING */ top no-repeat; overflow:hidden; z-index:1;}
#homefinder-bg #homesWrapper { /*width:749px;*/ position:absolute; z-index:1000; left:0px; top:0px; clear:both; visibility:hidden; }

label.bedroomCheckbox:hover,
label.storeysCheckbox:hover { cursor:pointer; color:#fff; text-decoration:underline; }

/* Slideshowify */
div#slideshowify-bg {   width:720px; height:343px; overflow:hidden; position:absolute; z-index:2; left:0px; top:0px; background:#212732;}

/* Homefinder */
#homeFinder { min-height:343px; }
#form_homefinder { display:block; padding:0 0 0 20px; }
#form_homefinder * { margin-bottom:0 !important; }

div#homeFinderTitle { height:50px; /*background:url("images/menugrad.gif") bottom; margin-bottom:10px;*/ }

p.homeFinderText {
height: auto;
color: #2C3036;
margin: 10px 0 0;
padding: 5px 0 0;
font-weight: bold;
text-transform: uppercase;
line-height: normal;
}

div#lotWidth-range { margin:10px 0 0 10px; width:130px; }
input#lotWidth { display:block; color:#F2F2F2; font-size:inherit; padding: 10px 10px 10px 5px; }

/* ************* */
/* HOME LISTINGS */
/* ************* */

/* 'index' version is for smaller spaced icons on home page */
div.homeListingItem-index { display:block; float:left; position:relative; width:220px; height:150px; /*margin:10px 10px;*/ margin:10px 10px; background:#212732;/*url(../images/home_listing_bg-30pc.png) repeat*/;  }
div.homeListingItem { display:block; float:left; position:relative; width:220px; height:150px; /*margin:10px 10px;*/ margin:0 10px 20px; background:#212732;/*url(../images/home_listing_bg-30pc.png) repeat*/;  }

.homelistingimg { display:block; margin:0px auto 4px; width:167px; height:65px; text-decoration:none; }
.homelistingimg img { border:none; text-decoration:none; }

.homelistingimg { display:block; width:220px; height:120px; overflow:hidden; position:relative; }
.homelistingimg img { position:absolute; top:-120px; }
.homelistingimg:hover img { position:absolute; top:0px; }

.homelistingtitle { display:block; margin:0px 0px 0px 4px; height:25px; line-height:25px; text-decoration:none; }
.homelistingtitle h2 { color:#F2F2F2; /*color:#7c8287;*/ font-size:1.0em; text-decoration:none; padding:0; margin:0; text-transform:uppercase; text-align:center; }

.homelistingspecs { display:block; background:#212732; position:absolute; bottom:0px; margin:0px 0px 0px 4px; height:25px; width:216px; line-height:25px; text-decoration:none; }
.homelistingspecs h2 { color:#F2F2F2; /*color:#7c8287;*/ font-size:1.0em; text-decoration:none; padding:0; margin:0; text-transform:uppercase; text-align:center; }
span.hlsmT { color:#A8A49E; }

span.onDisplayBanner { text-decoration:none; color:#A8A49E; }

div.extrainformation { position:absolute; top:94px;/*top:154px;*/ left:0px; width:167px; height:115px; /*background:url(../images/home_listing_bg-30pc.png) repeat; background:#5a6575;*/background:#212732; z-index:100; display:none; }
div.extrainformation p { padding-left:15px; color:#f2f2f2; line-height:25px; }

table.infotable { width:143px; margin-left:20px; }
table.infotable tr { height:25px; }
table.infotable tr td { border-bottom:1px dashed #bbbbbb; }

div.listingViewMore { width:167px; height:30px; background:#2a3240; color:#fff; }
div.listingViewMore a { display:block; width:167px; height:30px; line-height:30px; color:#fff; text-indent:20px; }
div.listingViewMore a:hover { /*background:#7C8287;*/ background:#7c8287; }

a.adjust {
	padding: 10px;
	margin: 10px;
	display: block;
	font-weight: bold;
	background: #f6f0f0 url("images/applegrad.gif") repeat-x top left;
	color: #333;
	width: 678px;
	text-align: center;
	text-decoration: none;
}
a.adjust:hover { background-position:bottom left; }


/* ************* */
/*  ON DISPLAY   */
/* ************* */

div.gMapcontent { padding:10px; }
div.gMapbodyContent h1.gMapFirstHeading { font-size:20px !important; }
div.gMapbodyContent p { line-height:1.6em; margin:0; }
div.gMapbodyContent hr { margin:0; }
div.gMapbodyContent img {display:none;}
div.gMapbodyContent a { color:#95979A; cursor:pointer; font-weight:normal; }
div.gMapbodyContent a:hover { color:inherit; }

h1.gMapFirstHeading { margin:0; padding:0; font-size:20px; }


/* ************ */
/* ** footer ** */
/* ************ */

#footer { color:#ececec; }
#footer a {
  color: #fff;
  text-decoration: none;
}

#footer ul { list-style-type:none; }
#footer ul li { margin-left:10px; }

h4.footerHeader { color:#A8A49E; text-indent:5px; font-size:1.4em; margin-bottom:8px; }



/****************/
/* contact page */
/****************/

#formAddressDetails {
	display: none;
	padding: 10px 10px 0px;
}

input.input-textline { width:250px; padding:3px; }
select.input-selectdropdown { width:260px; padding:3px; }

form * { outline-color: #639ae7; }

div#recaptcha_widget_div { width:318px;}
input#submitButton_generalEnq {display:block; width:120px; height:30px; margin-top:10px; position:absolute; right:25px;}



/****************/
/* misc widgets */
/****************/

.widgets_homeRange { display:block; position:relative; overflow:hidden; width:220px; height:80px; background: #aaa59f url("images/range_widgets_collections.gif") no-repeat; margin:15px 0 }
.widgets_homeRange em { display:block; position:absolute; left:-9999px; }
#wHr_alfresco { background-position: bottom; }
#wHr_urban { background-position:0px -160px; }
#wHr_heritage { background-position:0px -80px; }
#wHr_designServices { background-position:top; }

#wHr_disp4Sale { background:url(images/widget_displays-sale.gif) top left; }


h4#similarHomesTitle { padding-left:10px; }


/* Easy Slider */

	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider2{margin-top:1em;}
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:460px;
		height:275px;
		overflow:hidden; 
		}	
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		width:30px;
		height:77px;
		position:absolute;
		left:-30px;
		top:71px;
		z-index:1000;
		}	
	#nextBtn, #slider1next{ 
		left:696px;
		}														
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{  
		display:block;
		position:relative;
		width:30px;
		height:77px;
		background:url(../images/btn_prev.gif) no-repeat 0 0;	
		}	
	#nextBtn a, #slider1next a{ 
		background:url(../images/btn_next.gif) no-repeat 0 0;	
		}	
		
	/* numeric controls */	

	ol#controls{
		margin:1em 0;
		padding:0;
		height:28px;	
		}
	ol#controls li{
		margin:0 10px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		height:28px;
		line-height:28px;
		}
	ol#controls li a{
		float:left;
		height:28px;
		line-height:28px;
		border:1px solid #ccc;
		background:#d0d0d1;
		color:#555;
		padding:0 10px;
		text-decoration:none;
		}
	ol#controls li.current a{
		background:#0d151e;
		color:#fff;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	
/* // Easy Slider */



/* Moving Site Banner */
div.alert-message {
	display: block;
	padding: 13px 12px 12px;
	font-size: 14px;
	color: white;
	background-color: #cccccc;
	border: 1px solid rgba(0, 0, 0, 0.1);
	margin-bottom: 12px;
	position: relative;
}
div.alert-message .box-icon {
	display: block;
	float: left;
	background-image: url('images/alert-icon.png');
	width: 30px;
	height: 25px;
	margin-top: -2px;
	margin-right:10px;
	background-position: -8px -8px;
}
div.alert-message p {
	margin: 0px;
	padding: 0px;
	color:white;
}
div.alert-message p > strong {
	display:inline-block;
	color:white;
	text-shadow: 0 -1px rgba(0, 0, 0, 0.3);
	font-size:1.2em;
	padding:0px 0 10px;
	font-weight: bold;
}
div.alert-message a.redir-link {
	color:white;
	text-decoration:underline;
}
div.alert-message.warning {
	background-color: #df5d07;
	color: #fff;
}
div.alert-message.warning .box-icon {
	background-position: -88px -8px;
}
div.alert-message span.close {
	color: #333;
	cursor:pointer;
	font-size: 440%;
	font-weight:bold;
	line-height:1;
	text-shadow: 0 1px 0 white;
	opacity: 0.2;
	padding: 4px;
	position: absolute;
	right: 1%;
	text-decoration: none;
	top: 7%;
}
div.alert-message span.close:hover, div.alert-box span.close:focus {
	opacity: 0.4;
}